Subject: Re: [Fot] VIR

From: Robert Lang <[email-masked]>
Date: Fri, 27 Mar 2026 19:18:07 +0000 (UTC)

--===============3065187030235725183==
	boundary="----=_Part_905076_1780193698.1774639087259"

------=_Part_905076_1780193698.1774639087259
Content-Transfer-Encoding: 7bit

Hi,
To all the Triumph folks at VIR - I hope you have a great weekend.
Wish I was there.
Regards,Bob Lang
------=_Part_905076_1780193698.1774639087259
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Hi,</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">To all the Triumph folks at VIR - I hope you have a great weekend.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Wish I was there.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Regards,</div><div dir="ltr" data-setdir="false">Bob Lang</div></div></body></html>
------=_Part_905076_1780193698.1774639087259--

--===============3065187030235725183==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============3065187030235725183==--